		<!-- Sidebar -->
		<div class="sidebar sidebar-style-2" data-background-color="dark2">	
			<div class="sidebar-wrapper scrollbar scrollbar-inner">
				<div class="sidebar-content">

				{% if request.user.is_authenticated %}	
					<div class="user">
						<div class="avatar-sm float-left mr-2">
							<img src="{{ user.socialaccount_set.all.0.get_avatar_url }}" alt="..." class="avatar-img rounded-circle">
						</div>
						<div class="info">
							<a data-toggle="collapse" href="#collapseExample" aria-expanded="true">
								<span>
									{{ request.user.username }}
									<span class="user-level">
										{{ request.user.email }}
									</span>
									<span class="caret"></span>
								</span>
							</a>
							<div class="clearfix"></div>

							<div class="collapse in" id="collapseExample">
								<ul class="nav">
									<li>
										<a href="#profile">
											<span class="link-collapse">My Profile</span>
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<ul class="nav nav-primary">
						<li class="nav-item {% if 'index' in segment %} active {% endif %}">
							<a data-toggle="collapse" href="#dashboard" class="collapsed" aria-expanded="false">
								<i class="fas fa-home"></i>
								<p>Dashboard</p>
								<span class="caret"></span>
							</a>
							<div class="collapse" id="dashboard">
								<ul class="nav nav-collapse">
									<li>
										<a href="/">
											<span class="sub-item">Dashboard</span>
										</a>
									</li>
								</ul>
							</div>
						</li>
						<li class="nav-section">
							<span class="sidebar-mini-icon">
								<i class="fa fa-ellipsis-h"></i>
							</span>
							<h4 class="text-section">Components</h4>
						</li>
						<li class="nav-item {% if 'clients' in segment %} active {% endif %}">
							<a data-toggle="collapse" href="#base">
								<i class="fas fa-layer-group"></i>
								<p>Clients</p>
								<span class="caret"></span>
							</a>
							<div class="collapse" id="base">
								<ul class="nav nav-collapse">
									<li>
										<a href="/clients">
											<span class="sub-item">Manage clients</span>
										</a>
									</li>
								</ul>
							</div>
						</li>
						<li class="nav-item {% if 'retailer' in segment %} active {% endif %}">
							<a data-toggle="collapse" href="#base2">
								<i class="fas fa-layer-group"></i>
								<p>Services</p>
								<span class="caret"></span>
							</a>
							<div class="collapse" id="base2">
								<ul class="nav nav-collapse">
									<li>
										<a href="/detail_retailer">
											<span class="sub-item">Translat</span>
										</a>
									</li>
								</ul>
							</div>
						</li>


					</ul>
				{% else %}
				{% endif %}	
				</div>
			</div>
		</div>
        <!-- End Sidebar -->
        